package com.atlassian.bitbucket.internal.scm.git.lfs.model;

import javax.annotation.Nonnull;

public class RequestObject extends BaseObject {

    public RequestObject(@Nonnull String oid, long size) {
        super(oid, size);
    }
}
